/*****清理浮动**/
*{margin:0;padding:0;}
.clearfix:after,.clearfix:before{content:'';display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
.clear:after,.clear:before{content:'';display:table;}
.clear:after{clear:both;overflow:hidden;}
.clear{zoom:1;}

a{text-decoration:none;color:inherit;}
ul,ol,li{list-style:none;}
input{outline:none;}
.textOverflow,.textOverflow2,.textOverflow3{overflow:hidden;text-overflow:ellipsis;}
.textOverflow{white-space:nowrap;}
.textOverflow2{display:-webkit-box;}
.hide{display:none!important;}
.show{display:block!important;}
.fl{float:left;}
.fr{float:right;}
.txtC{text-align:center;}
.txtL{text-align:left;}
.txtR{text-align:right;}
.tx-c{text-align:center!important;}
.tx-l{text-align:left!important;}
.tx-r{text-align:right!important;}
.isTable{display:table;width: 100%;}
.ofh{overflow:hidden;}
.flex_box{display: flex;}
.flex{display: flex;}
.flex1{flex:1;}
.cfff{color:#fff;}
.f30{font-size:30px;}
.wrap{display:none;width:100%;height:100%;position:fixed;z-index:1000;background:rgba(0,0,0,.5);left:0;top:0;}
img{max-width:100%;}
.inlineblock{display:inline-block;}
.block{display:block;}
.popupbox{display:none;background:#fff;position: fixed;width:80%;border-radius:10px;box-sizing:border-box;padding:20px;z-index:1001;left:10%;top:50%;
    transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.bgcf5643{background:#cf5643;}
.ccf5643{color: #cf5643;}
.bgf6f6f6{background: #f6f6f6;}
.c97b25e{color:#97b25e;}
.bg97b25e{background:#97b25e;}
.cce5542{color:#ce5542;}
.bgce5542{background:#ce5542;}
.bgff66ff{background:#ff66ff;}
.bg7ecef4{background:#7ecef4;}
.bga1bfd8{background:#a1bfd8;}
.mgt5{margin-top:5px;}
.mgt10{margin-top:10px;}
.mgt15{margin-top:15px;}
.mgt20{margin-top:20px;}
.mgt30{margin-top:30px;}
.mgt40{margin-top:40px;}
.mgt50{margin-top:50px;}
.mgt60{margin-top:60px;}
.mgb20{margin-bottom:20px;}
.mgb15{margin-bottom:15px;}
.mgb10{margin-bottom:10px;}
.mgb30{margin-bottom:30px;}
.mgb40{margin-bottom:40px;}
.mgb50{margin-bottom:50px;}
.mgb60{margin-bottom:60px;}
.relative{position: relative;}
.mgrbfz2{margin-right:2%;}
.bgfff{background:#fff;}
.bgd2d2d2{background:#d2d2d2;}
.c0e151f{color:#0e151f;}
.cfff{color:#fff!important;}
.mgr10{margin-right:10px;}
.mgr15{margin-right:15px;}
.mgr20{margin-right:20px;}
.mgr30{margin-right:30px;}
.mgr40{margin-right:40px;}
.mgr50{margin-right:50px;}
.c59493f{color:#59493f;}
.bg707070{background:#707070;}
.bgfaeeec{background:#faeeec;}
.padl20{padding-left:20px;}
/*登录*/
.loginbox{width:640px;background:rgba(255,255,255,.5);border:1px solid #dededc;border-radius:10px;margin:260px 0 0 220px;_margin:260px 0 0 110px;*margin:260px 0 0 110px;}
.logintop{font-size:20px;margin-top:50px;}
.loginitem{width:400px;margin:20px auto;}
.loginlabel{display:block;width:160px;height:40px;line-height:40px;font-size:18px;}
.logininput{display:block;width:240px;height:40px;box-sizing:border-box;border-top:1px solid #bababa;border-left:1px solid #bababa;border-radius:5px;padding:0 5px;}
.loginbutton{display:block;width:162px;height:45px;padding:2px 3px 3px 2px;box-sizing:border-box;background:url(../images/icon1.png) no-repeat left top;margin:20px auto;
border:0;outline:none;font-size:18px;text-align:center;line-height:42px;}

/*首页*/
.logout{width:100px;height:34px;display:block;text-align:center;line-height:34px;background:#fff;border-radius:19px;margin-top:13px;}
.logout span{color:#ce5542;font-size:18px;padding-left:25px;background:url(../images/icon5.png) no-repeat left center;
background-size:auto 16px;}
.pad02{padding:0 2%;}
.top{background:#ce5542;}
.logotxt{line-height:60px;font-size:30px;color:#fff;font-weight:bold;margin-right:30px;}
.logotxt1{line-height:60px;font-size:30px;color:#fff;font-weight:bold;width:220px;text-align:center;}
.nav{line-height:60px;}
.nav li{float:left;width:100px;font-size:20px;color:#fff;text-align:center;}
.nav li.active{background:url(../images/active.jpg) no-repeat left top;font-weight:bold;}
.nav li a{display:block;}
.nav li a:hover{font-weight:600;}
.idxheader{width:48%;background:#fff;border-radius:10px;padding:30px 0;}
.icon2{width:22%;text-align:center;}
.icon2 img{width:76px;}
.datalabel{color:#707070;font-size:18px;line-height:40px;width:130px;}
.datanum{font-size:20px;line-height:40px;padding-left:20px;}
.datalength{height:24px;margin-top:8px;}
.chartsbox{width:72%;height:29vw;background:#fff;border-radius:10px;}
.mainright{width:26%;background:#fff;border-radius:10px;box-sizing:border-box;padding:20px 30px;}
.idxtag{color:#434343;font-size:22px;}
.ordersituation{margin-top:30px;}
.ordersituation li{margin-bottom:20px;}
.os-label{color:#434343;font-size:16px;line-height:40px;text-align:right;width:140px;}
.os-num{color:#313131;font-size:16px;line-height:40px;padding-left:10px;}
.icon4{width:200px;margin:30px auto;}

/*商品-商品管理*/
.main{padding-left:220px; height: calc(100vh - 60px); }
.left{width:220px;height:100%;background:#fff;position:absolute;left:0;top:0;}
.leftnav{margin-top:20px;}
.leftnav li{line-height:80px;text-align:left;font-size:20px;padding-left:30px;}
.leftnav li.active{background:url(../images/activebg.jpg) no-repeat left top;background-size:100% 100%;}
.leftnav li a{display:inline-block;padding-left:46px;color:#434343;}
.icon6{background:url(../images/icon6.png) no-repeat left center;background-size:auto 30px;}
.icon7{background:url(../images/icon7.png) no-repeat left center;background-size:auto 30px;}
.icon8{background:url(../images/icon8.png) no-repeat left center;background-size:auto 30px;}
.iconLib{background:url(../images/iconLib.png) no-repeat left center;background-size:auto 30px;}
.right{padding:20px 40px;}
.location{border-bottom:2px solid #ce5542;line-height:60px;color:#434343;font-size:20px;}
.location span.active{font-weight:600;}
.cm-nav{margin-top:40px;}
.cm-nav li{float:left;padding-left:40px;margin-bottom:20px;}
.cm-nav li a{display:block;width:160px;height:160px;border-radius:10px;background:#fff;box-shadow:5px 5px 0px 1px #e9dedc;overflow: hidden;}
.cmnavicon{width:96px;height:70px;margin:20px auto 0;}
.cmnavtxt{text-align:center;color:#ce5542;font-size:16px;line-height:50px;margin-top:10px;}
.icon9{background:url(../images/icon9.png) no-repeat center;background-size:auto 64px;}
.icon10{background:url(../images/icon10.png) no-repeat center;background-size:auto 64px;}
.icon11{background:url(../images/icon11.png) no-repeat center;background-size:auto 64px;}

/*出售中的商品*/
.sbox{width:40%;}
.slabel{color:#59493f;font-size:18px;line-height:40px;width:157px;}
.sinput{display:block;width:50%;height:40px;box-sizing:border-box;border-style:solid;border-width:1px 0 0 1px;border-color:#bababa;
        border-radius:5px;padding:0 5px;font-size:15px;}
.sbutton{width:120px;height:34px;border:0;outline:none;background:#ce5542;color:#fff;margin-top:20px;border-radius:17px;cursor:pointer;}
.sbutton span{display:inline-block;font-size:18px;padding-left:25px;background:url(../images/search.png) no-repeat left center;
background-size:auto 16px;
}
.salegoodsbox{background:#fff;min-height:580px;padding-top:20px;}
.allcheck{display:block;width:25px;height:25px;background:url(../images/icon13.png) no-repeat left top;margin:0 auto;}
.allcheck.active{background:url(../images/icon12.png) no-repeat left top;}
.a-checkbox{display:block;width:25px;height:25px;background:url(../images/icon13.png) no-repeat left top;margin:0 auto;}
.a-checkbox.active{background:url(../images/icon12.png) no-repeat left top;}
.saletable{width:100%;border-collapse:collapse;}
.saletable th{background:#faeeec;font-weight:normal;line-height:50px;font-size:16px;color:#707070;}
.saletable td{text-align:center;font-size:15px;color:#313131;padding:10px 0;}
.saletable tr{cursor:pointer;}
.saleproimg{width:110px;margin-top:10px;height:66px;}
.a-btn{display:inline-block;padding:0 15px;line-height:26px;border-radius:13px;font-size:14px;color:#313131;}

/*商品上新*/
.newgoods{padding:20px 40px;}
.ng-label{color:#59493f;font-size:18px;line-height:40px;width:11%;}
.ng-input{font-size:18px;line-height:40px;box-sizing:border-box;height:40px;border-color:#aeaeae;border-style:solid;border-width:1px 0 0 1px;
padding:0 5px;background:#eee;width:335px;border-radius:3px;outline:none;}
.ng-proprice{color:#59493f;font-size:16px;line-height:30px;}
.ng-proprice>div:first-child{width:70px;}
.ng-min-input{font-size:16px;line-height:30px;box-sizing:border-box;height:30px;border-color:#aeaeae;border-style:solid;border-width:1px 0 0 1px;
padding:0 5px;background:#eee;width:120px;border-radius:2px;margin-right:10px;}
.toenable{padding-left:33px;color:#59493f;font-size:16px;line-height:30px;background:url(../images/icon13.png) no-repeat left center;
background-size:18px;}
.toenable.active{background:url(../images/icon12.png) no-repeat left center;background-size:20px;}
.addimg{width:80px;margin-right:20px;height:73px;position: relative;}
.fileinput{position: absolute;width:100%;height:100%;left:0;top:0;opacity:0;}
.preview{position:relative;margin:12px auto 0;width:95px;height:56px;cursor:pointer;}
.preview img.previewimg{height:56px;}
.previewclose{position:absolute;right:-10px;top:-10px;width:20px;}
.addgg{line-height: 30px;padding-left:20px;}
.freightselect{width:335px;height:40px;background:#eee;outline:none;border-color:#aeaeae;border-style:solid;border-width:1px 0 0 1px;color:#707070;
font-size:16px;}
.freighttips{color:#959595;font-size:15px;margin-top:19px;padding-left:20px;}
.button{width:120px;height:40px;border-radius:20px;border:0;outline:none;font-size:16px;cursor: pointer;text-align:center;line-height:40px;}
.jf-popup{display:none;position: fixed;width:280px;border-radius:10px;padding:20px;box-sizing:border-box;left:50%;top:50%;margin-left:-140px;
background:#fff;z-index:1001;transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.close1{position: absolute;right:0;top:0;width:30px;}
.jf-popup-tag{color:#313131;font-size:18px;}
.jf-popup-label{color:#59493f;font-size:16px;line-height:30px;width:60px;}
.ng-progg{background:#eee;padding:20px 30px;box-sizing:border-box;display:none;}
.ng-progg-label{color:#313131;font-size:18px;line-height:40px;}
.ng-progg-select{width:250px;height:40px;background:#fff;outline:none;border-color:#aeaeae;border-style:solid;border-width:1px 0 0 1px;color:#707070;
font-size:16px;margin-right:10px;margin-bottom:10px;}
.addvalue-link{font-size:16px;margin-top:16px;}
.ng-progg-desc{background:#eee;padding:20px 30px;box-sizing:border-box;display:none;}
.nohytable{width:100%;background:#fff;border-collapse:collapse;margin-top:10px;}
.nohytable thead td{color:#707070;line-height: 40px;font-size:18px;text-align:center;}
.nohytable tbody td{color:#707070;line-height: 40px;font-size:18px;text-align:center;border:2px solid #f3f3f3;}
.hytable{width:100%;background:#fff;border-collapse:collapse;margin-top:10px;}
.hytable thead td{color:#707070;line-height: 40px;font-size:18px;text-align:center;}
.hytable tbody td{color:#707070;font-size:16px;text-align:center;border:2px solid #f3f3f3;}
.ggmx-del{border:1px solid #959595;color:#ce5542;font-size:14px;padding:0 10px;border-radius:11px;}
.ggmx-price{width:250px;margin:10px auto;}
.pad20-0{padding:20px 0;}
.addgg1{font-size:16px;}


/*商品类别*/
.icon14{background:url(../images/icon14.png) no-repeat center;background-size:auto 64px;}
.icon15{background:url(../images/icon15.png) no-repeat center;background-size:auto 64px;}
.icon44{background:url(../images/icon44.png) no-repeat center;background-size:auto 64px;}
.allcheckbox{width:100px;margin-top:12px;}
.cc-tit-tag{line-height:50px;font-size:18px;color:#707070;}
.cc-item{line-height:50px;font-size:18px;color:#313131;}
.cate-popup{display:none;position:fixed;width:600px;background:#eee;border-radius:10px;left:50%;margin-left:-300px;box-sizing:border-box;padding:20px 0;top:50%;z-index:1001;
transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.cate-popup-label{width:120px;line-height:40px;font-size:18px;color:#313131;}
.cate-popup-input{width:250px;}
.cate-popup-item{width:370px;margin:40px auto;}

/*商品规格*/
.specifi-popup-item{width:370px;margin:20px auto;}
.specifi-optionsitem{margin-bottom:20px;}
.specifi-index{line-height:40px;font-size:20px;color:#313131;width:50px;}
.specifi-options{width:150px;}
.optionslink{display: block;width:30px;height:40px;}
.options-del{background:url(../images/icon16.png) no-repeat center;}
.options-add{background:url(../images/icon17.png) no-repeat center;}
.ggxxlist{max-height:300px;overflow-x:hidden;overflow-y: auto}
/*物流模板*/
.icon18{background:url(../images/icon18.png) no-repeat left center;background-size:auto 30px;}
.lt-popup{width:1000px;left:50%;margin-left:-500px;background:#eee;}
.lt-popup-main{width:890px;margin:0 auto;}
.lt-popup-table{width:100%;border-collapse:collapse;border:1px solid #a0a0a0;margin:40px 0 20px;}
.lt-popup-table td{border:1px solid #a0a0a0;text-align:center;}
.lt-popup-table thead td{line-height: 30px;color:#626262;font-size:16px;}
.lt-popup-table tbody td{line-height:40px;color:#626262;font-size:16px;}
.lt-popup-table input[type="text"]{border:0;background:none;width:120px;height:30px;font-size:16px;text-align:center;color:#626262;}
.lt-popup-table select{border:0;background:none;width:120px;height:30px;font-size:16px;text-align:center;color:#626262;outline:none;}

/*订单*/
.icon19{background:url(../images/icon19.png) no-repeat left center;background-size:auto 30px;}
.icon20{background:url(../images/icon20.png) no-repeat left center;background-size:auto 30px;}
.icon21{background:url(../images/icon21.png) no-repeat left center;background-size:auto 30px;}
.icon22{background:url(../images/icon22.png) no-repeat left center;background-size:auto 30px;}
.icon23{background:url(../images/icon23.png) no-repeat left center;background-size:auto 30px;}
.wauto{width:auto;}
.w240{width:240px;}
.w435{width:435px;}
.refundreturnbox{overflow-x:scroll;overflow-y:hidden;width:98%;margin:10px auto;}
.refundreturntable{width:2000px;}
.refundreturntable td{line-height:1.5;padding:10px 0;}

/*客户查询*/
.w100{width:100px;}
.icon24{background:url(../images/icon24.png) no-repeat left center;background-size:auto 30px;}
.icon25{background:url(../images/icon25.png) no-repeat left center;background-size:auto 30px;}
.icon26{background:url(../images/icon26.png) no-repeat left center;background-size:auto 30px;}
.icon27{background:url(../images/icon27.png) no-repeat left center;background-size:auto 30px;}
.icon29{background:url(../images/icon29.png) no-repeat left center;background-size:auto 30px;}
.icon30{background:url(../images/icon30.png) no-repeat left center;background-size:auto 30px;}
.icon31{background:url(../images/icon31.png) no-repeat left center;background-size:auto 30px;}
.icon32{background:url(../images/icon32.png) no-repeat left center;background-size:auto 30px;}
/*客户推荐关系*/
.popfans{background:#eee;width:600px;margin-left:-300px;left:50%;}
.popfanstable{width:100%;border-collapse:collapse;}
.popfanstable td{border:1px solid #bfbfbf;text-align:center;}
.popfanstable thead td{font-size:18px;color:#959595;line-height:40px;}
.popfanstable tbody td{font-size:16px;color:#313131;line-height:34px;}
.popfanstable tbody{max-height:170px;overflow-y:auto;}
/**/
.setinputbox{line-height:40px;font-size:18px;}
.setinput{display:inline;width:118px;margin:0 10px;}
.set-a-btn{display:block;}

.nginput-kc {font-size:16px;line-height:30px;box-sizing:border-box;height:30px;border-color:#aeaeae;border-style:solid;border-width:1px 0 0 1px;padding:0 5px;
background:#eee;width:120px;border-radius:2px;}

.goodsfm {border:2px solid #313131;margin-right:10px;}
.isshow {display:none;}
.oncross{display:none;position:fixed;width:100px;color:#fff;text-align:center;top:50%;left:50%;margin-left:-50px;transform:translateY(-50%);
z-index:1001;}
.oncross img {width:40px}

.mgt16 {margin-top:16px;}
.a-del {font-size:16px;margin-right:10px;}

/*门店信息*/
.icon28{background:url(../images/icon28.png) no-repeat left center;background-size:auto 30px;}
.w363{width:363px;}
.dooritem {width:450px;margin:20px auto;}
.w326 {width:326px;}
.delmsg {font-size:24px;color:#191e3b;}
.msgpopup {width:562px;}

.ordertatalbox {border-top:1px solid #aeaeae;font-size: 15px;color: #313131;padding:0 20px;line-height:30px;}
.lh40 {line-height:40px;}
.c434343 {color:#434343;}

.voucher-popup-item {margin:20px auto;}
.enableCheckBox {line-height: 40px;font-size: 18px;color: #313131;background:url(../images/icon13.png) no-repeat left center;background-size:auto 25px;padding-left:30px;}
.enableCheckBox.active{background:url(../images/icon12.png) no-repeat left center;background-size:auto 25px;padding-left:30px;}

.el-button:focus,.el-button:hover{
    color:#cf5643;border-color:#cf5643;
background-color:#fce3e3;}
.el-button.bg-primary {
    background-color: #ce5542;
    border-color: #ce5542;
}
.el-button.bg-primary.el-button--primary:hover{
    background:#d37a6c;border-color:#cf5643;color:#FFF}
.authDialog>.el-dialog{
border-radius:10px;}


.w300 {width:300px;}
.w60 {width:60px;}
.class-popup {display:none;position:fixed;width:880px;background:#eee;border-radius:10px;left:50%;margin-left:-440px;box-sizing:border-box;padding:20px 0;top:50%;z-index:1001;
transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.class-popup-item {width:800px;margin:0 auto;}
.remen{width:20px;height:20px;display:block;background:url(../images/icon48.png) no-repeat center;background-size:20px;margin:0 auto;}
.remen.active {background:url(../images/icon47.png) no-repeat center;background-size:20px;}
.class-popup-btn {display:inline-block;width:80px;height:26px;background:#fff;border:1px solid #b5b5b5;border-radius:3px;font-size:14px;line-height:26px;text-align:center;}
.c00b7ee {color:#00b7ee;}
.c434343 {color:#434343;}
.imgPopupBox{display:none;width:100%;height:100%;position:fixed;z-index:1002;background:rgba(0,0,0,.5);left:0;top:0;}
.imgPopup{position:fixed;width:350px;background:#fff;border-radius:10px;left:50%;box-sizing:border-box;padding:20px 0;top:50%;z-index:1002;
transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.classImg {width:250px;margin-top:20px;}
.close2 {width:20px;height:20px;position:absolute;top:10px;right:10px;cursor:pointer;}

/*轮播设置*/
.icon501 {background:url(../images/icon50.png) no-repeat left center;background-size:auto 30px;}
.fs20 {font-size:20px;}
.wheelSetPopup {width:684px;padding-top:60px;}
.wheelSetPopupItem {margin:0 auto 10px;width:644px;}
.wheel-popup-input {width:420px;}
.wheelLabel {width:150px;padding-left:40px;}
.wheel-remen {margin:10px 0;}
.wheeluploadBox {position:relative;}
.wheeluploadBox img{width:100px;}
.wheelFile {position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;}
.wheelTips {margin-top:62px;}

.uploadBtnBox {position:relative}
.uploadInput {position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;}
.oncrossBox{display:none;width:100%;height:100%;position:fixed;z-index:1003;background:rgba(0,0,0,.5);left:0;top:0;}
.pointer{cursor:pointer;}
.wheelListImg {width:100px;}
.classPopupTableBox{max-height:410px;overflow-x:hidden;overflow-y:auto;margin: 40px auto 20px;}
.class-popup-table {margin:0;}
.ngSpsxTableBox {background: #eee;
    padding: 20px 30px;
    box-sizing: border-box;
}
.ngSpsxTable {width: 100%;
    background: #fff;
    border-collapse: collapse;border:1px solid #f3f3f3;
}
.ngSpsxTable thead td{color:#707070;line-height: 40px;font-size:18px;text-align:center;}
.ngSpsxTable tbody td{color:#707070;line-height: 40px;font-size:18px;text-align:center;border:1px solid #f3f3f3;}

/*活动设置*/
.zht-column{display: flex;flex-direction: column;}
.zht-flex{display:flex;flex-direction:row;}
.zht-flex1{flex: 1}
.zht-ai-c{align-items:center;}
.zht-jc-c{justify-content:center;}
.zht-jc-sb{justify-content:space-between;}
.zht-wrap{flex-wrap: wrap}
.fs14{font-size:14px;}
.pointer{cursor:pointer}
.pd10{padding: 10px}
.pd20{padding: 20px}
.addActivities{
    padding: 20px 40px;
    display: none;
    position: fixed;
    width: 900px;
    background: #eee;
    border-radius: 10px;
    left: 50%;
    margin-left: -450px;
    transform: translateY(-50%);
    box-sizing: border-box;
    top: 50%;
    z-index: 1001;
    height: 670px;
}
.activity-hdlx{
    background: #fff;
}
.activity-yhsz{
    display: block;
    width: 50px;
    height: 30px;
    box-sizing: border-box;
    /*border-style: solid;
    border-width: 1px 0 0 1px;
    border-color: #bababa;
    border-radius: 5px;
    padding: 0 5px;*/
    font-size: 15px;
}
.activity-yhsz .el-input__inner{
    padding: 0 5px;
    height: 30px;
    line-height: 30px;
}
.activity-checkGoods{
    border: 1px solid #346ba1;
    border-radius: 4px;
    font-size: 14px;
    padding: 5px 10px;
    color: #346ba1;
    cursor:pointer;
}
.activity-checkedGoods{
    padding: 5px 10px;
    border-radius: 4px;
    height: 318px;
    width: 100%;
    border: 1px solid #ababab;
    box-sizing: border-box;
    font-size: 14px;
    overflow: auto;
}
.activity-checkedGoods ul{
    overflow:auto;
}
.activity-checkedGoods li{
    height: 20px;
    line-height:20px;
    margin-bottom: 15px;
}
.activity-delGoodsIcon{
    margin-left: 5px;
    cursor: pointer;
    height: 20px;
    line-height:20px;
}
.activity-delGoodsIcon img{
    font-size:0;
    margin-top: 2px;
    width: 16px;
    height: 16px;
}
.goodsPopup, .giftPopup{
    width: 500px;
    margin-left: -250px;
    z-index:1003;
    padding: 20px 40px;

    display: none;
    position: fixed;
    background: #eee;
    border-radius: 10px;
    left: 50%;
    box-sizing: border-box;
    top: 50%;
    transform: translateY(-50%);
}
.wrap1{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1002;
    background: rgba(0,0,0,.5);
    left: 0;
    top: 0;
}
.activityTimeInp{
    border: 1px solid #bababa;
    height: 40px;
    border-radius: 5px;
    padding: 0 5px;
    width: 100px;
}

.productListTop .sbox{width:30%;
}
.el-select.productListSelect {width:50%;}

.Par1 .el-radio{
    display: flex;
    flex-direction:row;
    align-items:center;
}
.Par1 .el-radio__input{
    display:block;
    margin-top: 5px;
}
.editcate{

}
.activity-checkedGift{
    padding: 5px 10px;
    border-radius: 4px;
    height: 318px;
    width: 100%;
    border: 1px solid #ababab;
    box-sizing: border-box;
    font-size: 14px;
    overflow: auto;
}
.activity-checkedGoods ul{
    overflow:auto;
}
.activity-checkedGoods li{
    height: 20px;
    line-height:20px;
    margin-bottom: 15px;
}

.indexSetMain{padding:40px 20px 20px 60px;}
.leftPhone {width:400px;height:779px;background:url(../images/phoneBg.png) no-repeat left top;background-size:100% auto;box-sizing:border-box;padding:30px 12px  30px 8px;}
.setTitle {width:100%;height:62px;background:url(../images/icon53.jpg) no-repeat left top;background-size:100% auto;border-radius:22px 22px 0 0;position:relative;
           overflow:hidden;
}
.setTitleTxt {text-align:center;line-height:44px;margin-top:18px;font-weight:bold;}
.activeTitleBorder {
    display:none;
    height: 44px;width:100%;
    border: 1px dashed #ce5542;
    position: absolute;left:0;bottom:0;z-index:2;
}
.phoneMain {height:100%;overflow-x:hidden;overflow-y:auto;height:635px;}
.phoneMain::-webkit-scrollbar {/*滚动条整体样式*/
        width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
        height: 1px;
    }
.phoneMain::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
        border-radius: 10px;
         -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        background: #535353;
    }
.phoneMain::-webkit-scrollbar-track {/*滚动条里面轨道*/
        -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
        border-radius: 10px;
        background: #EDEDED;
    }
.setItemBox {position:relative;overflow:hidden;box-sizing:border-box;cursor:move;}
.setTopBar {height:46px;}
.activeBorder {display:none;position:absolute;left:0;top:0;width:100%;height:100%;box-sizing:border-box;border:1px dashed #999;}
.setBnaner {height:126px;}
.setCate {height:165px;}
.setActivity {height:160px;}
.setTextNav {height:40px;}
.setPro {height:161px;}
.activeOperation {position:absolute;bottom:0;right:10px;}
.activeOperation img {margin-right:10px;cursor:pointer;}

.rightBox {padding-left:420px;}
.toolbar {border:1px dashed #999;border-radius:10px;padding:10px;}
.toolbarTop {font-size:20px;color:#313131;}































.homePage .phone{
    background: url('../images/img/icon53.png') no-repeat;
    width: 396px;
    height: 782px;
    margin-left: 20px;
}
.homePage .holdAll{
    border: 1px dashed #d2d2d2;
    padding: 15px 0 15px 10px;
    flex-wrap: wrap;
}
.homePage .holdAll ul li{
    border: 1px solid #ce5542;
    width: 90px;
    font-size: 14px;
    padding: 5px 0;
    text-align:center;
    margin: 10px 10px 0 10px;
    border-radius: 10px;
    color: #ce5542;
    cursor: pointer;
}
.homePage .border_eee{
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 10px 20px;
}
.homePage .layout{
    border: 1px #d2d2d2 solid;
    padding: 20px;
    background: #eeeeee;
}
.homePage .layout table{
    width: 240px;
    height: 240px;
    color: #7d7d7d;
    background: #f2f2f2;
    margin: 0 auto;
    border-spacing: 0;
}
.homePage .layout table td{
    width: 60px;
    height: 60px;
    /*line-height: 60px;*/
    text-align: center;
    cursor: pointer;
    font-size: 12px;
}
.homePage .layout table td:hover{
    background: #dadada;
}
.homePage .coordinateTable .layout-cols li{
    width: 60px;
    height: 60px;
    border: 1px solid #e9e9e9;
    border-right-width: 2px;
    border-bottom-width: 2px;
    box-sizing:border-box;
    margin: 1px;
}
.homePage .coordinateTable .layout-cols .layout-cols-li.selected {
    background: #ddeafb;
    border-color: #c3d9ff;
}
.homePage .coordinateTable .layout-cols li.selected {
    background: #ddeafb;
    border-color: #c3d9ff;
}
.homePage .redBorder{
    border: 1px dashed red;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.homePage .editList{
    position:absolute;
    right: 0;
    bottom: 0;
}
.homePage .editList li{
    font-size: 12px;
    background-color: rgba(0,0,0,0.3);
    margin-right: 10px;
    padding: 2px 5px;
    color: #cf2c21;
    cursor: pointer;
}

.icon63 {
    background: url(../images/img/icon63.png) no-repeat left center;
    background-size: auto 30px;
}

